/* corps du texte */
body{
	background:url(fond.gif);
	margin: 0;
	padding: 0;
	font-family: Garamond, Georgia, Times New Roman, Times, serif;
}

A:link      { font-family: Garamond, Georgia, Times New Roman, Times, serif; text-decoration: underline; color: #006600 }
A:active    { font-family: Garamond, Georgia, Times New Roman, Times, serif; text-decoration: underline; color: #009900 }
A:hover     { font-family: Garamond, Georgia, Times New Roman, Times, serif; text-decoration: underline; color: #009900 }
A:visited   { font-family: Garamond, Georgia, Times New Roman, Times, serif; text-decoration: underline; color: #006600 }


/* menu copyright */
#copyright {
	font-size: 9px;
	color: #404040;
	line-height: 16px;
	font-family: Verdana,Arial,Helvetica,Sans Serif;
	letter-spacing: normal;
	text-align: center;
	text-decoration: none
}
#copyright a{
	font-size: 9px;
	color: #404040;
	line-height: 16px;
	font-family: Verdana,Arial,Helvetica,Sans Serif;
	letter-spacing: normal;
	text-align: center;
	text-decoration: none
}
#copyright a:hover {
	text-decoration: underline;
	}


/* decoration */
.titre{background-color:#FFFFFF}
.nav{background:url(../images/menu-vert.gif) repeat-x #006400;margin:0px;padding:0px}